<?php

namespace App\Models\Objects\Values;

class IntegerValue extends Value {
    protected $table = 'field_integer_values';

    public function get() {
        return $this->value ? intval($this->value) : null;
    }
    public function set($value): bool {
        return parent::set(intval($value));
    }
}